[<text>
<title>sugar traders forecast likely ec sugar rebate</title>
<dateline>    london, april 1 - </dateline>london traders say the european community
is likely to award a maximum rebate of 46.80 european currency
units per 100 kilos at today's tender, while traders in paris
predict a maximum award of 46.40 ecus.
    last week the ec awarded licences for 59,000 tonnes at a
rebate of 45.678 ecus.
    trade views differed on the amount of sugar likely to be
released today.
    london traders said the ec commission will probably
endeavour to release a large tonnage, and as much as  100,000
tonnes may be authorised for export under licences up to
end-september.
    paris traders put the likely tonnage at around 60,000.
  reuter
</text>]